/***************************************************************************
                          wizpage6.cpp  -  description
                             -------------------
    begin                : Sat May 6 2000
    copyright            : (C) 2000 by Frank von Daak
    email                : frank.fun@kpage.de
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
/***************************************************************************
                          wizpage6.cpp  -  description
                             -------------------
    begin                : Thu Feb 10 2000
    copyright            : (C) 2000 by Frank von Daak
    email                : frank.fun@skydsl.de
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/

#include "wizpage6.h"

WizPage6::WizPage6(QWidget *parent, const char *name )
		: QFrame(parent,name)
{
	QLabel *lab = new QLabel(i18n("Wizard finished"), this);
	lab->setGeometry(5,5,435,15);
	lab->setAlignment(AlignCenter);
	lab->setFont(QFont("helvetica", 14, QFont::Bold));

	QLabel *infoLab = new QLabel(i18n("Congratulations, the wizard is finished, now !\n"
			"If you choose 'Start-Now', KWebGet will start with the information, you've given.\n"
			"If you choose 'Advanced-Setup', you have the possibility, to do some changes, to\n"
			"      the configuration, and to setup some other options.\n"
			"If you choose 'Save & Exit', you can save the project to disk and to do some\n"
			"      advanced configuration later"), this);
	infoLab->setFont(QFont("helvetica", 10));
	infoLab->setGeometry(5,30,435,80);

	QButtonGroup *butGrp = new QButtonGroup(this);
		startNow = new QRadioButton(i18n("Start-Now"), butGrp);
		startNow->setGeometry(10,10,150,20);
		startNow->setChecked(true);
		
		doConfig = new QRadioButton(i18n("Advanced-Setup"), butGrp);
		doConfig->setGeometry(10,35,150,20);
		
		saveExit = new QRadioButton(i18n("Save & Exit"), butGrp);
		saveExit->setGeometry(10,60,150,20);
	butGrp->setLineWidth(0);
	butGrp->setGeometry(110,120,200,100);
}

WizPage6::~WizPage6()
{
}
